Support » Plugins » NextGen verträgt sich nicht mit Polylang

  • Meine NextGen-Gallerie habe ich auf 20 Bilder pro Seite eingestellt. Leider wird immer nur die erste Seite einer Galerie angezeigt, obwohl eine zweite und dritte Seite zu Auswählen angeboten wird (Die Galerie enthält ca. 50 Bilder) Wenn ich das «Polylang» Plugin deaktiviere, funktioniert das Seitenblättern. Weiss da jemand guten Rat?

    P.S.: Meine Theme ist TwentyThirten, Version 4.9.5)

Ansicht von 1 Antwort (von insgesamt 1)
  • Puh, dazu kann ich leider gar nichts beitragen, weil ich Polylang nur selten und NextGen aus Gründen nie verwende. Falls du dich jetzt fragst, wieso ich dann überhaupt schreibe: Ich könnte mir vorstellen, dass du in den Support-Foren der Plugins mit deiner Frage mehr Erfolg hast. Da NextGen funktioniert, solange Polylang deaktviert ist, würde ich zuerst im Polylang-Supportforum nachfragen.

    Den Debug-Modus hast du aktiviert, um Fehlermeldungen angezeigt zu bekommen? Geben die Entwickler-Tools des Browsers in der Konsole Fehlermeldungen aus?

Ansicht von 1 Antwort (von insgesamt 1)
  • Das Thema „NextGen verträgt sich nicht mit Polylang“ ist für neue Antworten geschlossen.